/*     195611 : 공백      */
.solid_line__195611__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195611__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195611__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195611__ {height:50px}
}

/*     195612 : 타이틀 텍스트      */
.title__195612__ {font-size:0}
.title__195612__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195612__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__195612__.style_top p {padding-top:10px}
.title__195612__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195612__.style_right p {padding-right:14px}
.title__195612__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195612__.style_bottom p {padding-bottom:12px}
.title__195612__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195612__.style_left p {padding-left:14px}
.title__195612__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195612__.style_circle1 p {padding-left:18px}
.title__195612__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195612__.style_circle2 p {padding-left:18px}
.title__195612__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195612__ p {font-size:40px}
	.title__195612__.style_top p:before {width:40px}
	.title__195612__.style_right p:before {height:40px}
	.title__195612__.style_bottom p:before {width:40px}
	.title__195612__.style_left p:before {height:40px}
}

/*     195613 : 장문 텍스트      */
.textarea__195613__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195613__ p {font-size:16px}
}

/*     168771 : 롤링 이미지      */
.img_rolling__168771__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168771__ * {box-sizing:border-box}
.img_rolling__168771__ a {display:block}
.img_rolling__168771__ .inner {display:block;overflow:hidden}
.img_rolling__168771__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168771__ .inner img {float:left;vertical-align:top;}

/*     168772 : 롤링 이미지      */
.img_rolling__168772__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168772__ * {box-sizing:border-box}
.img_rolling__168772__ a {display:block}
.img_rolling__168772__ .inner {display:block;overflow:hidden}
.img_rolling__168772__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168772__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168772__ .inner img.on {display:none}

/*     168773 : 롤링 이미지      */
.img_rolling__168773__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168773__ * {box-sizing:border-box}
.img_rolling__168773__ a {display:block}
.img_rolling__168773__ .inner {display:block;overflow:hidden}
.img_rolling__168773__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168773__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168773__ .inner img.on {display:none}

/*     168774 : 롤링 이미지      */
.img_rolling__168774__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168774__ * {box-sizing:border-box}
.img_rolling__168774__ a {display:block}
.img_rolling__168774__ .inner {display:block;overflow:hidden}
.img_rolling__168774__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168774__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168774__ .inner img.on {display:none}

/*     196652 : 타이틀      */
.title__196652__ {}
.title__196652__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__196652__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__196652__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__196652__ p {font-size:22px;}
	.title__196652__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__196652__ p {font-size:30px;}
	.title__196652__ p span {padding:0 30px;}
}

/*     196653 : 공백      */
.solid_line__196653__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__196653__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196653__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196653__ {height:0px}
}

/*     196654 : 이미지      */
.img__196654__ {max-width:100%}
.img__196654__ * {box-sizing:border-box}
.img__196654__ a {display:block;vertical-align:top}
.img__196654__ img {width:250px;vertical-align:top}

/*     196655 : 타이틀 텍스트      */
.title__196655__ {font-size:0}
.title__196655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__196655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196655__.style_top p {padding-top:10px}
.title__196655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__196655__.style_right p {padding-right:14px}
.title__196655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__196655__.style_bottom p {padding-bottom:12px}
.title__196655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__196655__.style_left p {padding-left:14px}
.title__196655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__196655__.style_circle1 p {padding-left:18px}
.title__196655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196655__.style_circle2 p {padding-left:18px}
.title__196655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196655__ p {font-size:20px}
	.title__196655__.style_top p:before {width:20px}
	.title__196655__.style_right p:before {height:20px}
	.title__196655__.style_bottom p:before {width:20px}
	.title__196655__.style_left p:before {height:20px}
}

/*     196656 : 이미지      */
.img__196656__ {max-width:100%}
.img__196656__ * {box-sizing:border-box}
.img__196656__ a {display:block;vertical-align:top}
.img__196656__ img {width:250px;vertical-align:top}

/*     196657 : 타이틀 텍스트      */
.title__196657__ {font-size:0}
.title__196657__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__196657__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196657__.style_top p {padding-top:10px}
.title__196657__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__196657__.style_right p {padding-right:14px}
.title__196657__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__196657__.style_bottom p {padding-bottom:12px}
.title__196657__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__196657__.style_left p {padding-left:14px}
.title__196657__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__196657__.style_circle1 p {padding-left:18px}
.title__196657__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196657__.style_circle2 p {padding-left:18px}
.title__196657__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196657__ p {font-size:20px}
	.title__196657__.style_top p:before {width:20px}
	.title__196657__.style_right p:before {height:20px}
	.title__196657__.style_bottom p:before {width:20px}
	.title__196657__.style_left p:before {height:20px}
}

/*     196658 : 이미지      */
.img__196658__ {max-width:100%}
.img__196658__ * {box-sizing:border-box}
.img__196658__ a {display:block;vertical-align:top}
.img__196658__ img {width:250px;vertical-align:top}

/*     196659 : 타이틀 텍스트      */
.title__196659__ {font-size:0}
.title__196659__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__196659__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__196659__.style_top p {padding-top:10px}
.title__196659__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__196659__.style_right p {padding-right:14px}
.title__196659__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__196659__.style_bottom p {padding-bottom:12px}
.title__196659__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__196659__.style_left p {padding-left:14px}
.title__196659__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__196659__.style_circle1 p {padding-left:18px}
.title__196659__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__196659__.style_circle2 p {padding-left:18px}
.title__196659__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__196659__ p {font-size:20px}
	.title__196659__.style_top p:before {width:20px}
	.title__196659__.style_right p:before {height:20px}
	.title__196659__.style_bottom p:before {width:20px}
	.title__196659__.style_left p:before {height:20px}
}

/*     182421 : 공백      */
.solid_line__182421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182421__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182421__ {height:40px}
}

/*     182422 : 한줄 텍스트      */
.text__182422__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182422__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182422__ p {font-size:20px}
}

/*     182423 : 실선      */
.solid_line__182423__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__182423__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__182423__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__182423__ {height:20px}
}

/*     182424 : 공백      */
.solid_line__182424__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__182424__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182424__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182424__ {height:5px}
}

/*     182425 : 한줄 텍스트      */
.text__182425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182425__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182425__ p {font-size:45px}
}

/*     182426 : 공백      */
.solid_line__182426__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__182426__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182426__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182426__ {height:0px}
}

/*     182427 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182427__ .inline_block__182427__ {display:inline-block;vertical-align:top}
.text_wrap__182427__ .inline_block__182427__ .inner__182427__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182427__ .inline_block__182427__ .inner__182427__ .icon__182427__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182427__ .inline_block__182427__ .inner__182427__ .icon__182427__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__182427__ .inline_block__182427__ .inner__182427__ .text__182427__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182427__.s_size_75 .inline_block__182427__ .inner__182427__ .icon__182427__ {padding-right:.5em;font-size:.75em}
.text_wrap__182427__.s_size_100 .inline_block__182427__ .inner__182427__ .icon__182427__ {padding-right:.5em;font-size:1em}
.text_wrap__182427__.s_size_150 .inline_block__182427__ .inner__182427__ .icon__182427__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182427__.s_size_200 .inline_block__182427__ .inner__182427__ .icon__182427__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182427__.s_size_250 .inline_block__182427__ .inner__182427__ .icon__182427__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182427__ .inline_block__182427__ .inner__182427__ {font-size:20px}
}

/*     182428 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182428__ .inline_block__182428__ {display:inline-block;vertical-align:top}
.text_wrap__182428__ .inline_block__182428__ .inner__182428__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182428__ .inline_block__182428__ .inner__182428__ .icon__182428__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182428__ .inline_block__182428__ .inner__182428__ .icon__182428__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__182428__ .inline_block__182428__ .inner__182428__ .text__182428__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182428__.s_size_75 .inline_block__182428__ .inner__182428__ .icon__182428__ {padding-right:.5em;font-size:.75em}
.text_wrap__182428__.s_size_100 .inline_block__182428__ .inner__182428__ .icon__182428__ {padding-right:.5em;font-size:1em}
.text_wrap__182428__.s_size_150 .inline_block__182428__ .inner__182428__ .icon__182428__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182428__.s_size_200 .inline_block__182428__ .inner__182428__ .icon__182428__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182428__.s_size_250 .inline_block__182428__ .inner__182428__ .icon__182428__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182428__ .inline_block__182428__ .inner__182428__ {font-size:20px}
}

/*     182429 : 공백      */
.solid_line__182429__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182429__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182429__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182429__ {height:5px}
}

/*     182430 : 한줄 텍스트      */
.text__182430__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182430__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182430__ p {font-size:15px}
}

/*     182431 : 한줄 텍스트      */
.text__182431__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182431__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182431__ p {font-size:15px}
}

/*     182432 : 한줄 텍스트      */
.text__182432__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182432__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182432__ p {font-size:15px}
}

/*     182433 : 한줄 텍스트      */
.text__182433__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182433__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182433__ p {font-size:15px}
}

/*     182434 : 공백      */
.solid_line__182434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182434__ {height:40px}
}

/*     182435 : 공백      */
.solid_line__182435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__182435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182435__ {height:70px}
}

/*     182436 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182436__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182436__ a span {display:inline-block;position:relative}
.icon_button__182436__.style_line a {background:transparent;color:#ffffff}

.icon_button__182436__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182436__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182436__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182437 : 공백      */
.solid_line__182437__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182437__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182437__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182437__ {height:5px}
}

/*     182438 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182438__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182438__ a span {display:inline-block;position:relative}
.icon_button__182438__.style_line a {background:transparent;color:#ffffff}

.icon_button__182438__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182438__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182438__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182439 : 공백      */
.solid_line__182439__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182439__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182439__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182439__ {height:5px}
}

/*     182440 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182440__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182440__ a span {display:inline-block;position:relative}
.icon_button__182440__.style_line a {background:transparent;color:#ffffff}

.icon_button__182440__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182440__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182440__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182441 : 공백      */
.solid_line__182441__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182441__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182441__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182441__ {height:0px}
}

